
#stacks_in_39_page10 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_115_page10 {
	font-size: 123%;
}

#stacks_in_327_page10 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_272_page10 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_274_page10 {
	padding:  6px;
}

#stacks_in_277_page10 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_340_page10 {
	padding:  6px;
}

#stacks_in_317_page10 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_314_page10 {
	padding:  6px;
}

#stacks_in_174_page10 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_186_page10 {
	padding:  6px;
}

#stacks_in_189_page10 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}
